## prism-webapp-spoolfm 1.0

=== debian/changelog ===
prism-webapp-spoolfm (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 02 Oct 2009 18:53:45 +0200
