=== debian/control ===
Source: prism-webapp-spoolfm
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-spoolfm
Architecture: all
Depends: prism
Homepage: http://spool.fm/
Description: Spool.fm WebApp for Prism
 Spool.fm WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
